MAKE_DB(1)

NAME
make_db - Create the image database needed by pixelize

SYNOPSIS
make_db [OPTIONS] [image_files]

DESCRIPTION
make_db is a program that scans pictures and creates a file called pic_db.dat in the current directory. This file is used by pixelize when "rendering" images.

Unless the "reset" command line option is given, make_db will add provided files to the existing pic_db.dat file if they are not already referenced in this file.

OPTIONS
Mandatory arguments to long options are mandatory for short options too.

Application options :
  -r, --reset Reinitialize database

FILES
pic_db.dat
                        File containing a database of all pictures pixelise is going to use to match and replace against areas of the processed image.

BUGS
Please report any bugs you find to Paul Wilkins <pwilkins@lashwhip.com>.

LICENCE
make_db is covered by the GNU General Public License (GPL), version 2 or later.

SEE ALSO
pixelize (1).

AUTHOR
Paul Wilkins <pwilkins@lashwhip.com>